import { AreaRiservataLayout } from "~/components/Layout";
import { LoadingPage } from "~/components/loading";
import type { NextPageWithLayout } from "../_app";

const LoadPage: NextPageWithLayout = () => {
	return <LoadingPage />;
};
export default LoadPage;

LoadPage.getLayout = function getLayout(page) {
	return <AreaRiservataLayout>{page}</AreaRiservataLayout>;
};
